#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-postgresql
version:              2.13.5.0
visibility:           public
id:                   persistent-postgresql-2.13.5.0-DZOtKWjftXPHfjjgUtMVNY
key:                  persistent-postgresql-2.13.5.0-DZOtKWjftXPHfjjgUtMVNY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  b3eb689a32f2fb6791ec49d82eef87e5
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.5.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.5.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.5.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.5.0-DZOtKWjftXPHfjjgUtMVNY
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    attoparsec-0.14.4-K6A3Lnx18lt9B7Ad03ungd base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7 containers-0.6.7
    monad-logger-0.3.42-28haxcqRa1n1Yms9If3yr8 mtl-2.2.2
    persistent-2.14.5.1-L2OPY2bK5ImHD1npFBLlSb
    postgresql-libpq-0.9.4.3-9EKBGqszgJV2gOXf0kEzu1
    postgresql-simple-0.6.5.1-4y8WGIlnsRF4OMMrGrP6uK
    resource-pool-0.2.3.2-H5U1I0DuM1CCOytzzp3F55
    resourcet-1.2.6-5T1JOIBomjw5njJplll3VQ
    string-conversions-0.4.0.1-At29VEfYfYXoXdSzJB7Sz text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    vault-0.3.1.5-GkToARuVoykKbHEaghSMve

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

